@charset "UTF-8";
.container h1{
	font-size: 10px; 
	line-height: 13px; 
	padding: 0px 5px 0px 5px; 
}
#renew{
	font-size: 14px;
}
#renew br.sp{
	display: inline;
}
#renew #shop_header{
	position: static;
	padding: 20px 0;
}
#renew .inner{
	width: auto;
}
#renew #shop_header .inner{
	flex-wrap: wrap;
}
#renew #shop_header h2{
	font-size: 17px;
}
#renew #shop_header h2.takatsuki{
	font-size: 15px;
}
#renew #shop_header address{
	width: 100%;
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-gap: 10px;
	margin-top: 20px;
}
#renew #shop_header address a.reservebtn{
	height: 42px;
	font-size: 14px;
}
#renew #shop_header address a:last-child{
	height: 42px;
	margin-top: 0;
	box-sizing: border-box;
	font-size: 14px;
}
#renew #shop_header address a.reservebtn:before,
#renew #shop_header address a:last-child:before{
	width: 24px;
	height: 24px;
}
#renew #shop_header .accesslink{
	font-size: 14px;
	margin-top: 0;
}
#renew #shop_header h2 + p{
	font-weight: normal;
}
#renew #shop_header .title{}
#renew #shop_header nav{
	display: flex;
}
#renew #shop_header nav a{
	width: 50px;
	height: 70px;
	line-height: 1.5em;
	font-weight: normal;
	font-size: 11px;
	display: flex;
	align-items: center;
	justify-content: center;
}
#renew #shop_visual #main{
	padding: 10px;
}
#main_thumbnail_slide.slick-dotted.slick-slider{
	margin-bottom: 60px;
}
#renew #main_thumbnail_slide .slick-slide{
	width: 200px;
}
#renew #main_thumbnail_slide .slick-slide img{
}
#renew #shop_area{
	margin-top: 50px;
}
#renew #shop_area h2{
	font-size: 14px;
}
#renew #shop_area p{
	font-size: 13px;
}
#renew #shop_news{
	margin: 50px 0;
}
#renew #shop_news ul li a{
	display: flex;
	font-size: 12px;
}
#renew #shop_news ul li a time{
	width: 8em;
}
#renew #shop_furisodeplan{
	margin: 60px 0;
	padding:  0 20px;
}
#renew p.entitle{
	font-size: 50px;
}
#photomenulist{
	padding: 0 20px;
	margin: 50px 0;
}
#photomenulist .tab-container{
	width: auto;
}
#photomenulist .tab-content{
  margin-left: -5px;
  margin-right: -5px;
  padding-top: 300px;
  margin-top: -300px;
}
#photomenulist .tab-container ul.etabs{
  margin-bottom: 10px;
  margin-top: 10px;
}
#photomenulist .tab-container ul.etabs li{
  width: 50%;
  margin: 0;
}
#photomenulist .tab-container ul.etabs li + li{
  border-left: 1px solid #fff;
}
#photomenulist .tab-container ul.etabs li a{
  width: 100%;
  border-radius: 0;
  height: 3.5em;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 11px;
}
#photomenulist .tab-container{
}
#photomenulist .tab-container .cell{
  width: 33%;
  padding: 0 5px;
}
#photomenulist .tab-container .cell img{
  width: 100%;
  height: auto;
}
#photomenulist .tab-container .cell img + p{
  width: auto;
}
#photomenulist .tab-container .cell h2{
  font-size: 13px;
  width: auto;
  background: none;
  position: static;
  height: 3em;
  padding-top: 0;
}
#photomenulist .tab-container .cell h2 br{
}
#photomenulist .tab-container .cell h2 .dot{
  display: inline;
}
#photomenulist .tab-container .cell .textwidget{
  width: auto;
}
#photomenulist .tab-container .cell .textwidget a{
  font-size: 12px;
  line-height: 1.5em;
}
#renew #shop_furisodecollection{
	margin: 60px 0;
}
#renew #shop_studio{
	margin: 60px 0;
	padding: 30px 0;
}
#renew #shop_studio h2{
	font-size: 14px;
}
#renew #shop_studio .bgwhite{
	padding: 10px;
}
#renew #shop_studio table th span{
	width: 6em;
	padding: 0;
}
#renew #shop_studio table td small{
	font-size: 11px;
	line-height: 1.75em;
	display: block;
}
#renew #shop_studio .main_social ul{
	justify-content: center;
}
#renew #shop_gallery{
	margin: 0 0 60px 0;
	padding: 30px 0 30px 0;
}
#renew .ngg-gallery-thumbnail-box{
	width: 33.3%;
}
#renew .ngg-galleryoverview{
	margin-bottom: 0;
}
#renew .ngg-galleryoverview br{
	display: none;
}
#renew #shop_features ol li p:first-child{
	width: 100%;
}
#renew #shop_staff{
	margin: 60px 0;
	padding: 30px 0;
}
#renew #shop_staff .inner{
	padding: 0;
}
#renew #shop_staff #staff_list{
	display: block;
	padding: 0 20px;
}
#renew #shop_staff #staff_list .row + .row{
	margin-top: 40px;
}
#renew #shop_staff .tencho p.midashi,
#renew #shop_staff .tencho .tenchoPhoto,
#renew #shop_staff .tencho .tenchoComment{
	float: none;
	width: auto;
}
#renew #shop_staff .tencho .tenchoPhoto{
	text-align: center;
	padding-left: 0;
	margin-bottom: 20px;
}
#renew #shop_voice{
	margin: 60px 0;
}

/*
#renew #voice_slide .voice_slide img{
	margin: 0 10%;
}
*/

#renew #shop_features ol li .comment_block{
	width: 70%;
	padding-top: 300px;
    margin-top: -300px;
}
#renew #shop_features ol li .img_block{
	display: inline-block;
	width: 30%;
}
#renew #shop_features ol li img{
	width: 100%;
}
#renew #shop_features ol li p{
	padding: 0px;
}


/* 振袖のご案内・スタジオのご案内ボタン修正時 追加 20230308 */

#renew #shop_header nav a {
	width: 110px;
	line-height: 1.2em;
	font-size: 13px;
	font-weight: bold;
	margin-left: 0px;
}
